.common-hero-banner .inner-page-content h1{text-transform:uppercase;}
.contact-us-form{padding-top:8vw;padding-bottom:8vw;position:relative;}
.contact-us-form::after{content:"";position:absolute;top:2vw;right:0;width:31vw;height:32vw;background:url(../images/shape.png) no-repeat center top;background-size:100% auto;z-index:-1;pointer-events:none;}
@media(min-width:1200px){
.contact-us-form .container.xs-space{padding-left:14.3vw;padding-right:14.3vw;}
}
@media(min-width:767px){
.intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-3 input {
    padding-left: 5vw !important;
}
}
.contact-us-form .sec-header h2{font-size:3.13vw;font-family:"poppins";font-weight:bold;line-height:1.4;letter-spacing:0.1vw;text-align:center;color:#F27420;margin:0 0 0.5vw;}
.contact-us-form .sec-header strong{color:#000E66;font-weight:bold;}
.contact-us-form .intl-tel-input.allow-dropdown .flag-container, .intl-tel-input.separate-dial-code .flag-container{font-size:clamp(16px, 0.94vw, 0.94vw);}
.contact-us-form .quicker-response br{display:none;}
.contact-us-form .quicker-response img{display:inline-block;vertical-align:middle;    margin-left:-0.5vw;}
.contact-us-form .quicker-response  p{font-size:1.15vw;color:#101010;letter-spacing:0.035vw;font-family:'Roboto';font-weight:400;}
/*.contact-us-form .intl-tel-input input{padding-left:5vw !important;}*/
.contact-us-form .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 .selected-flag{width:4.5vw;}
.contact-us-form .quicker-response a{color:#2C7BFD;font-weight:500;font-family:'Roboto';position:relative; /*border-bottom:1px solid #2C7BFD;*/ padding-bottom:0.2vw;margin-left:3px;transition: 0.3s;}
.contact-us-form .quicker-response a:hover {font-weight: 500;font-size: 1.200vw;}
.contact-us-form .quicker-response a::after{content: ""; position: absolute; bottom: -4px; width: 0%; height: 0.080vw; background: #2C7BFD; left: 50%; transform: translateX(-50%); transition: width 0.3s ease;border-radius: 20px;}
.contact-us-form .quicker-response a:hover::after{width: 88%;}
.contact-us-form textarea{height:9vw;resize:none;}
.contact-us-form .quicker-response.field-group + .field-group p{width:auto;margin-right:0;margin-left:auto;max-width:max-content;position:relative;}
.contact-us-form .quicker-response.field-group + .field-group p::after{content:"";position:absolute;background:url(../images/ar-btn.svg) no-repeat center;width:1.4vw;height:1.4vw;background-size:1.4vw;top:50%;left:65%;transform:translate(-50%, -50%);opacity:0;transition:all 0.3s;pointer-events:none;}
.contact-us-form .quicker-response.field-group + .field-group p:hover::after{left:76%;opacity:1;}
.contact-us-form input[type="submit"]:hover{font-weight:600;background-color:#F27420;padding:0.834vw 3.5vw  0.834vw 3vw;}
.contact-us-form .sec-header p{text-align:center;color:#B2B2B2;font-family:"Poppins";font-size:1.05vw;font-weight:400;margin:0;letter-spacing:0.045vw;}
.contact-us-form  .sec-header{margin:0 0 4.2vw;}
.contact-us-form .field-group{display:flex;flex-wrap:wrap;column-gap:2vw;margin-bottom:2.2vw;}
.contact-us-form .field p{margin:0;}
.contact-us-form .field{flex:1 1 calc(50% - 1vw);}
.contact-us-form label{font-size:1.35vw;color:#101010;font-family:'Roboto';font-weight:500;display:block;}
.contact-us-form span.asterisk{color:#E50718;} 
.contact-us-form .field-group textarea,.contact-us-form .field-group input{width:100%;background:#FBFDFF;border:1px solid #C1C1C1;border-radius:5px;box-shadow:3px 3px 6px #0000000D;padding:1.1vw;font-size:clamp(16px, 0.94vw, 0.94vw);color:#101010;font-family:"Roboto";font-weight:500;outline:0;}
.contact-us-form input[type="submit"]{padding:0.834vw 3vw;background:#000061;border-radius:0.27vw;opacity:1;color:#FAF8F5;display:flex;cursor:pointer;align-items:center;justify-content:center;height:3.2vw;font-size:1.146vw;font-weight:500;text-transform:capitalize;transition:0.3s all;letter-spacing:0.04vw;max-width:max-content;margin-right:0;border:0;margin-left:auto;}
.contact-us-form input.wpcf7-not-valid{border-color:#B21B1B;background:#FDF6F6;    color: #B21B1B;}
.contact-us-form .wpcf7-not-valid-tip {
    color: #B21B1B;
    display: block;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 0.8vw;
    margin-top: 0.55vw;
    letter-spacing: 0.024vw;
    text-transform: capitalize;
}
.contact-info .info .icon-group {
    opacity: 1 !important;
}
.intl-tel-input .selected-flag .iti-arrow {
    right: 0;

 }
.contact-us-form span.wpcf7-spinner {
    position: absolute;
    right: -3vw;
    top: 50%;
    transform: translateY(-50%);
}
/*.contact-us-form .wpcf7-not-valid-tip{display:none;}*/
.contact-us-form .wpcf7-response-output{margin:1vw 0 0  !important;width:100%;}

.contact-us-form .wpcf7 form.invalid .wpcf7-response-output,.contact-us-form .wpcf7 form.unaccepted .wpcf7-response-output,.contact-us-form .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
}
.contact-us-form .wpcf7 form.invalid .wpcf7-response-output {
    border-color: #B21B1B;
    border-width: 0.06vw;
    border-radius: 0.3vw;
    color: #B21B1B;
    padding: 1.1vw;
    position: relative;
    margin-top: 1.6vw !important;
    font-family: "Poppins";
    font-weight: 400;
    font-size: 0.8vw;
        padding-left: 3vw !important;
    letter-spacing: 0.024vw;
}
.contact-us-form .wpcf7 form.invalid .wpcf7-response-output::before {
    content: "";
    background-image: url(../images/error-info.svg);
    position: absolute;
    background-size: 1.2vw;
    width: 1.2vw;
    height: 1.2vw;
    background-repeat: no-repeat;
    background-position: center center;
    left: 1vw;
        top: 50%;
    transform: translatey(-50%);
}
/*.contact-us-form form.wpcf7-form.invalid .wpcf7-response-output{display:none;}*/
.contact-us-form .quicker-response.field-group + .field-group{margin-bottom:0;}
.contact-us-form .field-group  input::-webkit-input-placeholder{color:#B2B2B2;font-weight:400;}
.contact-us-form .field-group  input:-moz-placeholder{color:#B2B2B2;opacity:1;font-weight:400;}
.contact-us-form .field-group  input::-moz-placeholder{color:#B2B2B2;opacity:1;font-weight:400;}
.contact-us-form .field-group  input:-ms-input-placeholder{color:#B2B2B2;font-weight:400;}
.contact-us-form .field-group  textarea::-webkit-input-placeholder{color:#B2B2B2;font-weight:400;}
.contact-us-form .field-group  textarea:-moz-placeholder{color:#B2B2B2;opacity:1;font-weight:400;}
.contact-us-form .field-group  textarea::-moz-placeholder{color:#B2B2B2;opacity:1;font-weight:400;}
.contact-us-form .field-group  textarea:-ms-input-placeholder{color:#B2B2B2;font-weight:400;}
.intl-tel-input.separate-dial-code .selected-flag{background-color:transparent !important;}
.country-select.inside .flag-dropdown:hover .selected-flag{background-color:transparent !important;}


.contact-us-form .field-group  input.wpcf7-not-valid::-webkit-input-placeholder{color:#B21B1B;font-weight:400;}
.contact-us-form .field-group  input.wpcf7-not-valid:-moz-placeholder{color:#B21B1B;opacity:1;font-weight:400;}
.contact-us-form .field-group  input.wpcf7-not-valid::-moz-placeholder{color:#B21B1B;opacity:1;font-weight:400;}
.contact-us-form .field-group  input.wpcf7-not-valid:-ms-input-placeholder{color:#B21B1B;font-weight:400;}


.lets-connect{background:url(../images/lets-connect-bg.png);background-repeat:no-repeat;background-position:center center;background-size:cover;padding-top:4.2vw}
.lets-connect .sec-header{text-align:center;color:#fff;}
.contact-info{max-width:67.2vw;width:100%;margin:0 auto;display:flex;flex-wrap:wrap;column-gap:6.3vw;justify-content:space-between;margin-top:3.2vw;position:relative;bottom:-7.5vw;}
.contact-info .info .content img{width:5.5vw;margin:1vw auto 0.8vw;display:block;}
.contact-info .info .content a.bottom-link{position:absolute;bottom:2vw;width:100%;text-align:center;left:0;color:#F27420;font-size:1.05vw;font-family:'Roboto';font-weight:500;letter-spacing:0.035vw;transition: all 0.3s;}
.lets-connect .sec-header P{color:#fff;font-size:1.15vw;font-family:'Roboto';font-weight:400;letter-spacing:0.031vw;margin:0;line-height:1.48;transition:all 0.3s;}
.lets-connect .sec-header span.sub-heading{font-size:1.26vw;color:#fff;font-family:'Poppins';font-weight:500;letter-spacing:0.04vw;margin:0 0 1.3vw;display:block;}
.lets-connect .sec-header .border svg{width:4.8vw;height:0.16vw;display:block;margin:0.3vw auto 2.5vw auto;}
.lets-connect .sec-header h2{font-size:3.13vw;font-family:"Poppins";font-weight:400;line-height:1.4;letter-spacing:0.1vw;}
.contact-info  .info{width:calc(33.33% - 4.2vw);background:#fff;padding:4.4vw 1vw 3.2vw 1vw;border-radius:0.8vw;border:1px solid #B2B2B2;transition:all 0.3s ease-in-out;position:relative;}
.contact-info  .info h3{font-size:1.31vw;font-family:'Poppins';font-weight:bold;color:#2D2D2D;text-align:center;letter-spacing:0.04vw;margin:0 0 1.5vw;}
.contact-info  .info p{font-size:1.05vw;color:#7F7F88;font-family:"Roboto";font-weight:400;margin:0 0 0.5vw;text-align:center;letter-spacing:0.035vw;opacity:68%;}
.icon-group {
    display: flex;
    align-items: center;
    column-gap: 1.2vw;
    justify-content: center;
}
.icon-group img {
    width: 2.5vw !important;
    height: 2.5vw;
    margin: 0 !important;
}
@media(min-width:767px){
.contact-info  .info:hover{border:1.5px solid #7F7F88;transform:translateY(-0.6vw);/*box-shadow:0 3px 20px 8px #0000001A;*/}
.contact-info  .info:hover svg path{fill:#F27420;}
.contact-info  .info:hover h3{color:#F27420;}
.contact-info .info:nth-child(2) p:hover{letter-spacing:0.035vw;font-weight:500;}
.contact-info .info:nth-child(2) p:hover a{color:#2C7BFD;}
.contact-info  .info:hover p{opacity:1;}
.contact-info .info:hover .content a.bottom-link{
    font-size: 1.1vw;
}
}
.contact-info .info:last-child p{line-height:1.6;}
.contact-info .info p a{color:#7F7F88;}
.contact-info  .icon{width:6.3vw;height:6.3vw;position:absolute;top:-3.2vw;left:50%;transform:translateX(-50%);}
.icon svg{display:block;width:100%;height:100%;}


.map{padding-top:15.5vw;padding-bottom:8vw;}
.map .sec-header span.sub-heading{font-size:1.26vw;color:#7F7F88;font-family:'Poppins';font-weight:500;letter-spacing:0.04vw;margin:0 0 0.2vw;display:block;}
.map .sec-header h2{font-size:2.72vw;color:#041C4D;font-family:"Poppins";font-weight:300;letter-spacing:0.07vw;line-height:1.4;}
.map .sec-header h2 strong{font-weight:bold;}
.map .sec-header{text-align:center;margin:0 0 3.6vw;}
.map iframe{width:100%;display:block;height:46vw;}

.contact-us-form span.wpcf7-spinner + br {
    display: none;
}


div#inquiry-cart-section {
    padding-top: 7.5vw;
}

.empty-cart-message {
    border: 0.06vw solid transparent;
    text-align: center;
    border-image: repeating-linear-gradient(    135deg,  #707070 0px,    #707070 10px,    transparent 10px,    transparent 20px  ) 10;
    border-image-slice: 1;
    max-width: 55.7vw;
    margin: 0 auto;
    padding: 1.8vw 2vw;
}
.empty-cart-message span.icon {
    width: 4.3vw;
    height: 4.3vw;
    display: block;
    margin: 0 auto 1vw;
}
.empty-cart-message h3 {
    font-size: 1.15vw;
    font-family: "Roboto";
    font-weight: 500;
    color: #101010;
    line-height: 1.45;
    margin: 0 0 0.8vw;
    letter-spacing: 0.0404vw;
}
.empty-cart-message  a.btn-primary.with-arrow.orange {
    font-family: "Poppins";
    height: 3.2vw;
}
.empty-cart-message p{
    font-family: "Roboto";
    font-weight: 400;
        letter-spacing: 0.0295vw;
    color: #7F7F88;
    font-size: 0.85vw;
    margin: 0 0 1.5vw;
}

.inquiry-cart-wrapper h3{
    
    font-size: 1.31vw;
    font-weight: 500;
    font-family: 'Roboto';
    color: #101010;
    letter-spacing: normal;
    margin: 0 0 2vw;

}
.inquiry-cart-wrapper .inquiry-cart-header {
    display: flex;
    flex-wrap: wrap;
        align-items: center;
    border-top: 0.07vw solid #D8D8D8;
    border-bottom: 0.07vw solid #D8D8D8;
}
.inquiry-cart-wrapper  .inquiry-cart-item {
    display: flex;
    flex-wrap: wrap;
    border-top: 0.07vw solid #D8D8D8;
    border-bottom: 0.07vw solid #D8D8D8;
    padding-top: 2.1vw;
    padding-bottom: 2.1vw;
        align-items: center;
    margin-bottom: 1.6vw;
}
.inquiry-cart-wrapper  .inquiry-cart-item .col-td.product-info {
    display: flex;
    column-gap: 1.8vw;
    align-items: center;
    flex-wrap: wrap;
}
.inquiry-cart-wrapper .inquiry-cart-item .col-td.product-info span.image img {
    width: 6.8vw;
    height: 6.8vw;
    display: block;
}
.inquiry-cart-wrapper .inquiry-cart-item .col-td.product-info span.name {
    font-size: 1.043vw;
    color: #101010;
    font-weight: 500;
    font-family: 'Poppins';
    display: inline-block;
    vertical-align: middle;
    line-height: 1.4;
    letter-spacing: 0.032vw;
    width: calc(100% - 8.6vw);
    padding-right: 0.7vw;
}
.inquiry-cart-wrapper .table-body  .inquiry-cart-item:first-child {
    border-top:0;
}
.inquiry-cart-wrapper .inquiry-cart-header .th-col:first-child,.inquiry-cart-wrapper  .col-td.item-select{
    width: 2.4vw;
    position: relative;
    text-align: left;
}
.inquiry-cart-wrapper .inquiry-cart-header .th-col:nth-child(2), .inquiry-cart-wrapper .table-body .inquiry-cart-item .col-td:nth-child(2){
    width: 41%;

}
.inquiry-cart-wrapper .inquiry-cart-header .th-col:nth-child(3),.inquiry-cart-wrapper .table-body .inquiry-cart-item .col-td.quantity {
    width: 10.2vw;
    justify-content: center;
    text-align: center;
}
.inquiry-cart-wrapper .inquiry-cart-header .th-col:nth-child(4){
    width: calc(100% - 41% - 12.6vw );
    text-align: center;
    justify-content: center;
}
.inquiry-cart-wrapper .inquiry-cart-header .th-col:nth-child(5) ,.inquiry-cart-wrapper .table-body .inquiry-cart-item .col-td.delete-cart-item{
     width: 2.5vw;

}

.inquiry-cart-wrapper .table-body  .col-td.delete-cart-item {
    text-align: right;
}
.inquiry-cart-wrapper .table-body  .wrap{
    width: calc(100% - 41% - 2.4vw);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.inquiry-cart-wrapper .table-body .inquiry-cart-item .col-td.note {
    width: calc(100% - 10.2vw - 2.5vw);
    padding-left: 2.92vw;
}
/* .inquiry-cart-wrapper .table-body select.qty {
    background: #FBFCFF;
    border: 0.053vw solid #C1C1C1;
    width: 100%;
    height: 3.65vw;
    border-radius: 0.3vw;
    padding: 1vw 2vw 1vw 1vw;
    font-size: 1.15vw;
    font-family: "Roboto";
    font-weight: 500;
    color: #616263;
    letter-spacing: 0.0345vw;
    text-align: center;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(../images/sl-ar.svg);
    background-repeat: no-repeat;
    background-position: right 0.6vw;
    background-size: 2.2vw;
} */
 .inquiry-cart-wrapper .table-body select.qty {
    background: #FBFCFF;
    border: 0.053vw solid #C1C1C1;
    width: 100%;
    height: 3.65vw;
    border-radius: 0.3vw;
    padding: 1vw 1.8vw 1vw 1vw;
    font-size: 1.15vw;
    font-family: "Roboto";
    font-weight: 500;
    color: #616263;
    letter-spacing: 0.0345vw;
    text-align: center;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(../images/in-img.svg);
    background-repeat: no-repeat;
    background-position: right 0.9vw center;
    background-size: .6vw;
}
.inquiry-cart-wrapper .table-body .inquiry-cart-item .col-td.note input[type="text"] {
    width: 100%;
    background: #FBFCFF;
    border: 0.05vw solid #C1C1C1;
    border-radius: 0.3vw;
    height: 3.65vw;
    font-size: 1.05vw;
    font-family: 'Roboto';
    font-weight: 400;
    color:  #101010;
    padding: 1vw 1.3vw;
    outline: 0;
}
.inquiry-cart-wrapper .table-body .inquiry-cart-item .col-td.note input[type="text"]::placeholder {
  color: #B2B2B2;
}

.inquiry-cart-wrapper   input[type="checkbox"] {
   width: 0.85vw;
    height: 0.85vw;
    border-radius: 0;
    position: absolute;
    opacity: 0;
    cursor: pointer;
    z-index: 1;
}
.inquiry-cart-wrapper input[type="checkbox"] + span {
    display: inline-block;
    position: relative;
    width: 0.85vw;
    height: 0.85vw;
    border: 0.055vw solid #B2B2B2;
}

.inquiry-cart-wrapper input[type="checkbox"]:checked + span {
    background: url(../images/checked.png) no-repeat center;
    background-size: 0.85vw;
    border-color: transparent;
}

.inquiry-cart-wrapper .inquiry-cart-header  .th-col {
    font-size: 1.31vw;
    font-family: "Poppins";
    color: #101010;
    font-weight: 500;
    letter-spacing: 0.0395vw;
    line-height: 1.44;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0.7vw 0 0.7vw 0;
}
.inquiry-cart-wrapper .inquiry-cart-header .th-col small {
    display: block;
    font-size: 0.84vw;
    letter-spacing: 0.025vw;
    font-weight: 500;
    font-family: 'Poppins';
    color: #101010;
}
.inquiry-cart-footer {
    margin-top: 3vw;
}
.inquiry-cart-footer p {
    text-align: right;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.inquiry-cart-wrapper a.remove-cart-item.desktop:hover svg path {
    fill: #D00000;
}
.inquiry-cart-wrapper .inquiry-cart-header .th-col:last-child {
    display: none;
}
.inquiry-cart-footer p svg ,.inquiry-cart-wrapper .table-body .col-td.delete-cart-item svg{
    width: 0.95vw;
    height: 1.15vw;
    display: inline-block;
    vertical-align: middle;
}
.inquiry-cart-footer a#clear-cart {
    font-size: 0.95vw;
    font-family: "poppins";
    color: #101010;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
    padding-left: 0.8vw;
    letter-spacing: 0.028vw;
}
.inquiry-cart-footer p:hover svg path {
    fill: #D00000;
}
.inquiry-cart-footer p:hover a{
    font-weight: 500 !important;
}
.inquiry-cart-wrapper .inquiry-cart-header .th-col:nth-child(2) {
    padding-left: 2vw;
}
@media(max-width:767px){
.contact-us-form{padding-top:60px;padding-bottom:60px;}
.contact-us-form .sec-header h2{font-size:25px;line-height:1.4;letter-spacing:0.75px;margin:0 0 8px;}
.contact-us-form .field{flex:1 1 100%;}
.contact-us-form  .sec-header{margin:0 0 40px;}
.contact-us-form .intl-tel-input input{padding-left:100px !important;}
.contact-us-form .quicker-response  p{font-size:16px;letter-spacing:0.48px;position:relative;padding-left:36px;line-height:35px;}
.contact-us-form .quicker-response a{font-weight: 400;}
.contact-us-form .quicker-response a:hover {font-weight: 500; font-size: 16px;}
.contact-us-form .quicker-response a::after{height: 1px;}
.contact-us-form .quicker-response p img{position:absolute;left:0;width:30px;height:30px;top:4px;}
.contact-us-form .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 .selected-flag{width:85px !important;}
.contact-us-form .field-group{column-gap:0;margin-bottom:0px;}
.contact-us-form .field-group .field{margin-bottom:24px !important;}
.contact-us-form .field-group  input[type="submit"]{height:40px;font-size:14px;letter-spacing:normal;padding:10px 23px;border-radius:3px;}
.contact-us-form .field-group  textarea{height:171px;font-size:16px;resize:none;padding:20px 20px !important;box-shadow:3px 3px 6px #0000000D !important;}
.contact-us-form label{font-size:18px;}
.contact-us-form .quicker-response.field-group + .field-group p:hover::after{left:78%;opacity:1;width:20px;height:20px;background-size:20px;}
.contact-us-form input[type="submit"]:hover{font-weight:600;background-color:#F27420;padding:10px 30px 10px 20px;}
.contact-us-form .field-group  input{box-shadow:3px 3px 6px #0000000D;padding:20px 20px;font-size:16px;}
.contact-us-form .sec-header p{font-size:16px;letter-spacing:0.48px;}   
.lets-connect{padding-top:44px;background:none;position:relative;}
.lets-connect::after{content:"";position:absolute;top:0;left:0;width:100%;background:url(../images/lets-connect-bg-mobile1.png) no-repeat;padding-top:97%;z-index:-1;background-position:center center;background-size:cover;}
.contact-info  .info h3{font-size:18px;color:#041C4D;letter-spacing:0.54px;margin:0 0 18px;}
.contact-info  .info p{font-size:16px;color:#7F7F8A;margin:0 0 8px;letter-spacing:0.08px;}
.contact-info  .icon{width:53px;height:53px;top:-26px;}
.contact-info{max-width:261px;width:100%;margin:0 auto;display:flex;flex-wrap:wrap;column-gap:0;justify-content:space-between;margin-top:90px;position:relative;bottom:0;}
.contact-info .info:last-child{margin-bottom:60px;}
.lets-connect .sec-header .border svg{display:block;width:75px;height:2px;margin:10px auto 25px auto;}
.lets-connect .sec-header P{color:#fff;font-size:16px;font-family:"poppins";font-weight:400;letter-spacing:0.48px;margin:0;line-height:25px;}
.contact-info  .info{padding:50px 12px 66px 12px;border-radius:5px;width:100%;margin-bottom:80px;box-shadow:3px 3px 6px #0000001A;}
.contact-info .info .content a.bottom-link{bottom:30px;font-size:14px;letter-spacing:0.42px;}
/*.lets-connect .sec-header P br{display:none;}*/
.lets-connect .sec-header span.sub-heading{font-size:16px;font-weight:400;letter-spacing:0.48px;margin:0;line-height:25px;} 
.contact-info .info .content img{width:68px;}
.contact-us-form::after{top:0;right:0;width:275px;height:183px;}
.contact-info  .info.active{border:1px solid #707070;transform:translateY(-7px);}
.contact-info  .info.active svg path{fill:#F27420;}
.contact-info .info.active p{opacity:1;}
.contact-info .info:nth-child(2) p:hover{font-weight:500;}
.contact-info .info:nth-child(2) p:hover a{color:#2C7BFD;}
.contact-info  .info.active h3{color:#F27420;}
.contact-info .info.active .content a.bottom-link{font-size:15px;font-weight:bold;letter-spacing:0.45px;}
.icon-group img {
    width: 28px !important;
    height: 28px;
 }
 .contact-us-form .wpcf7-not-valid-tip {
    font-size: 14px;
    margin-top: 10px;
    letter-spacing: 0.42px;
 }
 .contact-us-form .wpcf7 form.invalid .wpcf7-response-output {
    border-width: 1px;
    border-radius: 5px;
    padding: 10px;
    margin-top: 10px !important;
    font-size: 14px;
    padding-left: 45px !important;
    letter-spacing: 0.42px;
}
.contact-us-form .wpcf7 form.invalid .wpcf7-response-output::before {
    background-size: 20px;
    width: 20px;
    height: 20px;
    left: 15px;
  }
.lets-connect .sec-header h2{font-size:25px;letter-spacing:0.75px;}
.common-hero-banner img.mobile{position:absolute;top:0;left:0;width:100%;height:100%;}
.map .sec-header{margin:0 0 30px;}
.contact-info  .info svg path{fill:#F27420;}
.map .sec-header h2{font-size:25px;color:#041C4D;letter-spacing:0.75px;}
.common-hero-banner .inner-page-content h1{position:relative;z-index:1;} 
.map iframe{height:385px;}
.contact-us-form .wpcf7-response-output{font-size:14px;}
.map .sec-header span.sub-heading{font-size:18px;color:#B2B2B2;letter-spacing:0.81px;margin:0 0 5px;}
.map{padding-top:5px;padding-bottom:60px;}   

.empty-cart-message {
    border: 1px solid transparent;
    padding: 35px;
    border-image: repeating-linear-gradient(    135deg,  #707070 0px,    #707070 10px,    transparent 10px,    transparent 20px  ) 10;
    border-image-slice: 1;
    max-width: 100%;
}
.empty-cart-message span.icon {
    width: 110px;
    height: auto;
    display: block;
    margin: 0 auto 20px;
}
.empty-cart-message h3 {
    font-size: 16px;
    margin: 0 0 20px;
    letter-spacing: 0.56px;
}
div#inquiry-cart-section {
    padding-top: 40px;
}
.empty-cart-message p {
    letter-spacing: 0.49px;
    font-size: 14px;
    margin: 0 0 35px;
}
.empty-cart-message  a.btn-primary.with-arrow.orange {
    height: 41px;
    font-weight: 600;
    letter-spacing: 0.84px;
    min-width: 266px;
}

.inquiry-cart-wrapper .inquiry-cart-header .th-col:nth-child(3),.inquiry-cart-wrapper .inquiry-cart-header .th-col:nth-child(4),
.inquiry-cart-wrapper .inquiry-cart-header .th-col:nth-child(5){
display: none;    
}
.inquiry-cart-wrapper .inquiry-cart-header  .th-col {
    font-size: 16px;
    color: #707070;
    letter-spacing: 0.48px;
   }
.inquiry-cart-wrapper   input[type="checkbox"] {
    width: 15px;
    height: 15px;
 }
 .inquiry-cart-wrapper h3{
    display: none;
 }
.inquiry-cart-wrapper input[type="checkbox"] + span {
    width: 15px;
    height: 15px;
    border: 1px solid #B2B2B2;
}
.inquiry-cart-wrapper .inquiry-cart-header .th-col:first-child, .inquiry-cart-wrapper  .col-td.item-select {
    width: 40px;
   
}
.inquiry-cart-wrapper .inquiry-cart-item .col-td.product-info span.image img {
    width: 106px;
    height: 106px;
 }
 .inquiry-cart-wrapper  .inquiry-cart-item .col-td.product-info {
    column-gap: 0;
    width: 106px !important;
}

.inquiry-cart-wrapper .table-body  .wrap span.name.mobile {
    width: 100%;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 500;
    color: #101010;
    letter-spacing: 0.32px;
    margin: 0 0 15px;
}
.inquiry-cart-wrapper .table-body  .wrap .col-td.note {
    width: 100%;
    padding-left: 0;
}
.inquiry-cart-wrapper .table-body  .wrap .col-td.quantity {
    width: 100% !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 20px;
    column-gap: 15px;
}
.inquiry-cart-wrapper .table-body select.qty {
    border: 1px solid #C1C1C1;
    height: 50px;
    border-radius: 2px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.42px;
    background-position: right 10px center;
    background-size: 11px;
    max-width: 140px;
    text-overflow: ellipsis;
    overflow: hidden !important;
    white-space: nowrap;
    padding-right: 24px;
    padding-left: 10px;
}
.inquiry-cart-wrapper .inquiry-cart-item .col-td.product-info span.name {
    display: none;
}
.inquiry-cart-wrapper .table-body .inquiry-cart-item .col-td.note input[type="text"] {
    width: 100%;
    border: 1px solid #C1C1C1;
    border-radius: 2px;
    height: 50px;
    font-size: 16px;
    padding: 10px 20px;
   }
   .inquiry-cart-wrapper  .inquiry-cart-item {
    border-top: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.inquiry-cart-wrapper .table-body  .wrap {
    width: calc(100% - 146px);
    padding-left: 20px;
}
.inquiry-cart-wrapper .inquiry-cart-header {
    border-top:1px solid #D8D8D8;
    border-bottom:1px solid #D8D8D8;
    padding: 12px 0 12px;
}
.inquiry-cart-footer p svg, .inquiry-cart-wrapper .table-body .col-td.delete-cart-item svg {
    width: 15px;
    height: 15px;
 }
.inquiry-cart-footer a#clear-cart {
    font-size: 16px;
    color: #7F7F88;
    padding-left: 7px;
    letter-spacing: 0.48px;

}
.inquiry-cart-wrapper .table-body .inquiry-cart-item .col-td.note input[type="text"] {
    padding: 10px 10px;
    font-size: 4vw;
}

}

@media(max-width:380px){
    .inquiry-cart-wrapper .table-body  .wrap span.name.mobile {
    font-size: 14px;
 }
 .inquiry-cart-wrapper .table-body  .wrap {
    padding-left: 10px;
}
/* .inquiry-cart-wrapper .table-body .inquiry-cart-item .col-td.note input[type="text"] {
    padding: 10px 12px;
} */
}

.delete-popup{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    background: rgba(0,0,0,0.55);
}
.delete-popup-open{
    overflow: hidden;
}

.delete-popup .inner-content {
    background: white;
    padding: 2vw 2vw;
    border-radius: 0.3vw;
    text-align: center;
    width: 40.7vw;
    margin: 0 auto;
    position: relative;
    box-shadow: 0px 9px 21px #00000029;
}
.delete-popup-open .delete-individual {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.delete-all-popup-open{
    overflow: hidden;
}
.delete-popup .inner-content h3 {
    font-family: "Roboto";
    font-weight: 500;
    color: #101010;
    font-size: 1.6vw;
    letter-spacing: 0.05vw;
    line-height: 1.3;
    margin: 1.5vw 0 1.1vw;
    padding-top: 2vw;
    border-top: 0.01vw solid #ddd;
}
.delete-popup .inner-content  p{
    font-size: 1.1vw;
    color: #7F7F8A;
    font-family: "Roboto";
    font-weight: 400;
    margin: 0 0 3vw;

}

.delete-popup  .inner-content>button.cancel-btn {
    position: absolute;
    right: 2.5vw;
    top: 2.5vw;
    border: 0;
    font-size: 0;
    outline: 0;
    width: 0.8vw;
    cursor: pointer;
    height: 0.8vw;
    background: transparent;
}
.delete-popup .inner-content .icon {
    width: 8.5vw;
    height: 9vw;
    margin: 0 auto;
    display: block;
}
.delete-popup  .delete-actions {
    justify-content: center !important;
    margin-top: 0px;
        display: flex;
   column-gap: 1.6vw;
}
.delete-popup .inner-content>button.cancel-btn svg {
    width: 0.9vw;
    height: 0.9vw;
}
.delete-popup  .delete-actions .cancel-btn{
    border: 1px solid #B2B2B2;
    font-size: 0.94vw;
    font-family: "Roboto";
    font-weight: bold;
    color: #041C4D;
    cursor: pointer;
    letter-spacing: 0.03vw;
    padding: 0.8vw 1.28vw;
    background: transparent;
    border-radius: 0.3vw;
    line-height: 1;
}
.delete-popup  .delete-actions .delete-btn{
    border: 1px solid #FF0000;
    font-size: 0.94vw;
    font-family: "Roboto";
    font-weight: bold;
    cursor: pointer;
    color: #fff;
    letter-spacing: 0.03vw;
    padding: 0.8vw 1.28vw;
    background: #FF0000;
    border-radius: 0.3vw;
    line-height: 1;
}
.delete-all-popup-open .delete-all {
        display: flex !important
;
    align-items: center;
    justify-content: center;
}
@media(max-width:767px){
    .delete-popup .inner-content {
    padding: 30px 20px;
    border-radius: 5px;
    width: calc(100% - 22vw);
  }
.delete-popup .inner-content h3 {
    font-size: 14px;
    letter-spacing: 0.42px;
    margin: 13px 0 13px;
    padding-top: 13px;
    border-top: 1px solid #ddd;
}
.delete-popup .inner-content .icon {
    width: 55px;
    height: 56px;
 }
 .delete-popup .inner-content>button.cancel-btn svg {
    width: 12px;
    height: 12px;
}
.delete-popup  .inner-content>button.cancel-btn {
    right: 20px;
    top: 20px;
    width: auto;
    height: auto;
 }
.delete-popup .inner-content  p {
    font-size: 14px;
    margin: 0 0 24px;
    letter-spacing: 0.42px;
    line-height: 22px;
}
.delete-popup  .delete-actions .cancel-btn {
    border: 1px solid #B2B2B2;
    font-size: 14px;
    letter-spacing: 0.42px;
    padding: 11px 14px;
    border-radius: 2px;
  }
  .delete-popup  .delete-actions .delete-btn {
    border: 1px solid #FF0000;
    font-size: 14px;
    letter-spacing: 0.42px;
    padding: 11px 14px;
    border-radius: 2px;
  }
  .delete-popup  .delete-actions {
    column-gap: 20px;
}
.inquiry-cart-wrapper input[type="checkbox"]:checked + span {
    background-size: 15px;
 }
 .contact-us-form span.wpcf7-spinner {
    right: 90px;
 }
}
